jQuery Growl 1.0.2 Released

I was informed of a bug in jQuery Growl 1.0.1 that occurs in the newer releases of jQuery (the 1.3.x releases), and have patched the Growl Notification Plugin to work with the latest version of jQuery.

The patch was submitted by James Moberg of Sunstar Media.

As usual, you can download the latest version of jQuery Growl here.

Leave a Reply